@charset "utf-8";
/* CSS Document */


body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  padding:0px;
}

fieldset{
	padding:0px;
	border:0px;
	margin:0px;
}

.header{
	width:100%;
}

.sub_header, .footer{
	width:90%;
	margin:0 auto;
}

.topnav {
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color:rgba(102,102,102,1);
  text-align: center;
  padding: 14px 10px;
  text-decoration: none;
  font-size: 17px;
  font-weight:900;
}



.next_menu a{
	text-align:right;
	color:red;
	text-align:center;
}

.topnav span a {
	margin-top:30px;

}

.topnav a:hover {
  color: black;
}

.topnav a.active {
  display:none;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

.topnav a.active {
  display:block;
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a{
    float: none;
    display: block;
    text-align: left;
  }
}

.main_body{
	width:50%;
	float:left;
	height:300px;
}
.main_body2{
	background-image:url(../images/1.webp);

	border-radius:10px;
}

.mint2{
	margin-top:20px;
}

.category{
	width:23%;
	float:left;
	margin-left:30.3px;
	border-radius:8px;
}

.category:first-child, .category2:first-child, .category3:first-child{
	margin-left:0px;
}

.container {
  position: relative;
  text-align: center;
  color: white;
}

.fort{
  font-size:18px;
  font-weight:900;
  color:rgba(0,0,51,1);
  margin-top:-30px;
  margin-left:18px;
}

.category img{
	border-radius:5px;
	width:280px; 
	height:300px;
}

.fort2{
  font-size:17px;
  font-weight:900;
  color:rgba(0,0,51,1);
  padding:15px 10px;
}

.mint{
	font-size:18px; 
	color:rgba(0,51,102,1);
	font-weight:600;
}

.sub_header a{ text-decoration:none;}

.sub_footer{
	width:50%;
	float:left;
}
.sub_footer_in{
	width:50%;
	float:left;
}

.sub_footer_in li{
	list-style:none;
}

.sub_footer_in li a{
	color:rgba(153,153,153,1);
	line-height:30px;
	text-decoration:none;
}

.sub_footer_in li a:hover{
	color:white;
}

.category2{
	width:23%;
	float:left;
	margin-left:29px;
	border-radius:8px;
	border:1px solid rgba(204,204,204,1);
	height:240px;
}


.category3{
	width:18%;
	float:left;
	margin-left:27px;
	border-radius:8px;
	border:1px solid red;
	margin-top:20px;
}

.fort3{
  font-size:17px;
  font-weight:900;
  color:rgba(0,0,51,1);
  padding:10px 10px;
  text-align:center;
}







/* new css style */
.btt {
	width:100%;
	height:100px;
	margin:auto;
	font-size:30px;
	color:#FFF;
	background:#F00;
	border:none;
	cursor:pointer;
	margin-bottom:10px;
}

.header{
	padding:0px;
	margin:0px;
	border:none;
}
.header1{
	padding:0px;
	margin:0px;
	border:none;
}

/* important default settings */
body,
html {
  height: 100%;
  margin: 0;
}

.background {
	background-image:url(../images/banner_des.png);

  /* make the image full height */
  height: 258px;

  /* center and scale the image */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  /* use the following only if if you are able to scroll past the image to see a white area (this is the <body> peeking out) above or below the image */
  overflow: hidden;
}

h1 {
  color: #fff;
  font-size: 3em;
  font-family: "Arial", sans-serif;
  margin-top:40px;
 }
.example_campus{
	width:90%;
	padding:0px;
	margin:0 auto;
	border:one;
	background:#fff;
	border-radius:6px;
	
}
.text{
	font-size: 2.3em;
	text-align:center;
	font-weight:bold;
}
hr.hr-3 {
  border: 0;
  height: 0;
  border-top: 1px solid #8c8c8c;
}
.text2{
	font-size:18px;
	color:rgba(51,51,51,1);
	line-height:30px
}

.text3{
	font-size:18px;
	line-height:32px;
}
.text3 li{
	list-style:square;
}

.text2 li{
	list-style:none;
	line-height:30px
}


.film_multi_header{	
	width:100%;
	padding:0px;
	margin:0px;
	height:300px;
	border:none;
	margin-top:10px;
	background:white;
	font-family:Open Sans,Arial,sans-serif;
	font-size:18px;
	line-height: 1.8;
    color: #4a4a4a;
    word-wrap: break-word;
	height:auto;
}
.film_multi_sub_header{
	width:90%;
	padding:0px;
	margin:0 auto;
	border:none;
	height:auto;
	margin-bottom:10px;
}

.ask {
	width:34%;
	height:auto;
	float:left;
	font-size:14px;
}
.ask1 {
	width:65%;
	height:auto;
	float:right;
	display:block;
}
.ask1 img {
	width:100%;
}
.but {
	width:100%;
	height:50px;
	border-radius:15px;
	font-size:16px;
	cursor:pointer;
}
.ask2 {
	width:65%;
	height:auto;
	float:left;
	font-size:14px;
}
.ask3 {
	width:34%;
	height:auto;
	float:right;
	border-top:4px solid #900;
}
.days {
	width:49%;
	float:left;
	height:auto;
	padding:0px 5px;
}

.pay {
	width:95%;
	height:auto;
	margin:auto;
	margin-top:-10px;
}
.blink-soft {
  animation: blinker 2s linear infinite;
	font-size:15px; 
	color:#F00;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}


.we {
	width:55%; 
	float:left; 
	padding:10px 20px; 
	height:auto; 
	color:#FFF;
}
.wee {
	width:40%; 
	float:right; 
	height:auto;
	display:block;
}

.btnn {
	font-size:35px;
	padding:15px;
}
.access {
	width:90%;
	margin:0 auto;
	background:#999;
	margin-top:10px;
	height:auto;
	text-align:justify;
}
.sub-header {
	width:90%;
	margin:0 auto;
}
.cate:first-child, .cate:first-child {
	margin-left:0px;
}
.cate{
	width:31.6%;
	float:left;
	margin-left:31.5px;
	border-radius:8px;
	margin-bottom:10px;
}
.fort{
  font-size:18px;
  font-weight:900;
  margin-top:10px;
}

.cate img{
	border-radius:5px;
	width:250px; 
	height:200px;
	display:block;
}

.new{
	width:70%; 
	float:left;
}
.new1{
	float:left;
	width:30%;
	height:auto;
}

.brod {
	 margin-top:50px; 
	 height:auto;
}
.bin{
	float:left;
	height:150px; 
	width:31%; 
	text-align:left;
}
.bin2 {
		float:left;
	 height:150px; 
	 width:31%; 
	 text-align:left;
}
.bin3 {
		float:left;
	height:150px; 
	width:31%; 

}
.text{
	margin-left:15px;
	color:white;
	padding-top:10px;
	font-size:15px;
}

.access1 {
	width:90%;
	margin:0 auto;
	background:#FFF;
	margin-top:10px;
	height:auto;
	text-align:justify;
	margin-top:20px;
	
}
.vid {
	width:auto; 
	height:250px;
}
.access2 {
	width:90%;
	margin:0 auto;
	background:red;
	margin-top:10px;
	height:auto;
	text-align:justify;
	margin-top:20px;
	
}
.mai1 {
	width:30%;
	height:230px;
	background-color:;
	float:left;
}

.mai2 {
width:40%;
height:230px;
background-color:;
float:left;
}
.main{
	width:100%;
	background-color:#FFF;
	height:auto;
	}
.main1{
	border-top:0px;
	 border-bottom:1px solid #696969;
	 border-left:0px;
	  border-right:0px;
	  height:70px;
}
.mass {
	float:left;
	width:56%; 
	padding:10px 20px; 
	height:auto; 
	color:#FFF;
}
.mas {
	float:left;
	width:40.5%; 
	height:auto;

}

.max {
	float:left;
	height:100px;
	width:63%; 
	height:auto; 
	font-size:16px; color:#333; padding:0px 10px 0px 0px;
}
.max li {
}


.new1{
	float:left;
	width:30%;
	height:auto;
}
.wek {
	width:55%; 
	float:left;
	 padding:10px 20px; 
	 height:auto; 
	 color:#FFF;
}
.wekk {
	width:40%; 
	float:right; 
	height:auto;
}
.access2 {
	width:90%;
	margin:0 auto;
	background:#FFF;
	margin-top:10px;
	height:auto;
	text-align:justify;
}


.lort{
	width: 90%;
	height: auto;
	border: none;
	margin:0px auto;
	margin-top: 10px;
}
.lort1{
	width: 100%;
	height: auto;
	border: none;
}
.lort2{
	width: 90%;
	height:auto;
	margin: 0 auto;
}
.lort3:first-child {
	margin-left:0px;
}
.lort3{
	width: 30.8%;
	height:auto;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	background: #f8f6ed;
	border: none;
	border-left: 4px solid #716fb3;
}
h2, h3{
    font-weight: 400;
    font-style: normal;
    color: #000;
	font-size: 1.92857em;
}
h3{
    font-weight: 400;
    font-style: normal;
    color: #000;
	font-size: 18px;
}
.lort4{
	width: 90%;
	height: 40px;
	border: 1px solid #326fb4;
	background: #326fb4;
	margin-left: 10px;
}
.lort5{
	width: 90%;
	height: 40px;
	border: 1px solid #000000;
	background: #000000;
	margin-left: 10px;
}
.lort6 ul li{
	margin-top: 10px;
}

.lort7 a:link{
	text-decoration: underline;
	color: #0e56a7;
	margin-left: 20px;
}
.lort7 a:hover{
	text-decoration: none;
	color: #0e56a7; 
}
.lort7{
	margin-top: 10px;
}
.btn1{
	font-size: 18px;
    background: #e21481;
    color: #fff;
	cursor:pointer;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0.875em;
    border: 1px solid #e21481;
    padding: 0.715em 0.8em;
    line-height: normal;
	text-align: center;
	border-radius:5px;
}
